module OrbitApp
    module Module
      class BackendSideBar
        attr_reader :name

        def initialize(name, &block)
          @name = name
          block.arity < 1 ? instance_eval(&block) : block.call(self) if block_given?
        end

        # def personal_plugin(*args)
        #   binding.pry
        # end    
        
      end
  end
end